.version.schneesturm_freistil_mannschaft /* version checker */
{
	color: #0000F9;
	background-color: #79D920;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1236px;
	min-height: 3028px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 66px;
	padding-top: 160px;
	padding-right: 64px;
	margin-left: auto;
	margin-right: auto;
}

#u22852
{
	z-index: 81;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22425
{
	z-index: 58;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22425
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22425:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22425:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22426
{
	z-index: 59;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22426
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22426:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22426:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22830
{
	z-index: 60;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22831
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22848
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22848:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22850-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22848:hover #u22850-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22848.MuseMenuActive #u22850-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22848:hover #u22850-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22848.MuseMenuActive #u22850-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22832
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22833
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22833:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22844
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22846-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22844:hover #u22846-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22844:hover #u22846-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22841,#u22834
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22835
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22844:hover,#u22835:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22836-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22844.MuseMenuActive #u22846-4,#u22835:hover #u22836-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22835.MuseMenuActive #u22836-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22835:hover #u22836-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22844.MuseMenuActive #u22846-4 p,#u22835.MuseMenuActive #u22836-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22424
{
	z-index: 57;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u7929
{
	z-index: 2;
	width: 1018px;
	min-height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 108px;
	position: relative;
}

#ppamphletu7947
{
	width: 0.01px;
	padding-bottom: 163px;
	margin-top: -369px;
}

#pamphletu7947
{
	z-index: 38;
	width: 0.01px;
	height: 116px;
	padding-bottom: 47px;
	position: fixed;
	top: 367px;
	left: 50%;
	margin-left: -616px;
}

#u7950
{
	position: absolute;
	width: 277px;
	left: 34px;
}

#u7950popup
{
	z-index: 39;
}

#u7951
{
	z-index: 40;
	width: 277px;
	height: 163px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/thunder%20monkeys-high.gif") no-repeat center center;
	background-size: cover;
}

#u7954
{
	z-index: 41;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u7955
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7955
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7955:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u7905-4
{
	z-index: 34;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 413px;
	left: 50%;
	margin-left: -654px;
}

#pamphletu7933
{
	z-index: 47;
	width: 0.01px;
	height: 99px;
	padding-bottom: 57px;
	position: fixed;
	top: 371px;
	left: 50%;
	margin-left: 305px;
}

#u7940
{
	position: absolute;
	width: 278px;
}

#u7940popup
{
	z-index: 48;
}

#u7941
{
	z-index: 49;
	width: 278px;
	height: 156px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/milano_1000_pizzas-high.gif") no-repeat center center;
	background-size: cover;
}

#u7936
{
	z-index: 50;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 296px;
}

#u7937
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7955:hover,.ie #u7937
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7937:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7937:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7931-4
{
	z-index: 43;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 434px;
	left: 50%;
	margin-left: 572px;
}

#u7905-4_img,#u7931-4_img
{
	display: block;
	vertical-align: top;
}

#u7946-6
{
	z-index: 3;
	width: 706px;
	min-height: 124px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	margin-left: 34px;
	margin-top: 74px;
	position: relative;
}

#u7946-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u7946-4
{
	font-size: 22px;
	line-height: 44px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u12052-5
{
	z-index: 52;
	display: block;
	vertical-align: top;
	margin-left: 34px;
	margin-top: 88px;
	position: relative;
}

#pu11516
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 56px;
}

#u11516
{
	z-index: 18;
	width: 648px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u11518
{
	z-index: 20;
	width: 352px;
	background-color: transparent;
	border-radius: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 713px;
	left: 814px;
}

#u11518 .clip_frame
{
	-webkit-border-radius: 198px 198px 198px 198px;
}

#u11520
{
	z-index: 22;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 222px;
}

#u11522
{
	z-index: 24;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 814px;
}

#u11524
{
	z-index: 26;
	width: 510px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 924px;
}

#u11526
{
	z-index: 28;
	width: 408px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1353px;
	left: 74px;
}

#u11526_clip
{
	overflow: hidden;
	width: 408px;
	height: 540px;
}

#u11526_img
{
	margin-bottom: -87px;
}

#u11528
{
	z-index: 30;
	width: 490px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1153px;
	left: 602px;
}

#u11530
{
	z-index: 32;
	width: 593px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1573px;
	left: 573px;
}

#u11530_clip
{
	overflow: hidden;
	width: 593px;
	height: 383px;
}

#u11530_img
{
	margin-top: -3px;
}

#u8535-9
{
	z-index: 9;
	display: block;
	vertical-align: top;
	margin-left: 685px;
	margin-top: 69px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

